'use strict';

function _interopDefault (ex) { return (ex && (typeof ex === 'object') && 'default' in ex) ? ex['default'] : ex; }

var React = require('react');
var React__default = _interopDefault(React);
require('./iconBase-68959171.js');
var index_esm$1 = require('./index.esm-66ffa47a.js');

var PdfDownload = function PdfDownload(props) {
  return React__default.createElement(
    'div',
    { className: 'pdf-download', style: { textAlign: 'center', padding: '1rem 0', borderTop: '1px solid #eee', marginTop: '1rem' } },
    React__default.createElement(
      'a',
      { rel: 'noopener', href: props.issueInfo.asset.url, target: '_blank' },
      React__default.createElement(index_esm$1.MdPictureAsPdf, { style: { fontSize: '65px', color: '#ff0000' } }),
      React__default.createElement(
        'span',
        null,
        'Click to download this publication issue.'
      )
    )
  );
};

module.exports = PdfDownload;
